#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"計算します"
suu1 = gets.to_i
printf("%dですね!\n" ,suu1)
puts"次の数字は?"
suu2 = gets.to_i
printf("%dと%dですね!\n" ,suu1 ,suu2)
kekka = suu1 += suu2
printf("結果は%dです。\n" ,kekka)
